/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


@import url('https://fonts.googleapis.com/css?family=Montserrat');


/* GENERAL */


.page-id-808 #menu-item-421 {
    background: #378d33 !important;
    padding: 16px !important;
}


h1,h2,h3,h4,h5,h6{
    text-transform: initial !important;
}


#avia-menu > li  > a >  .avia-menu-text{
    text-transform: uppercase;
    font-weight: 500 ;
    color: #719430;
}


.sub_menu > ul > li.top-quote > a{
    text-decoration: none;
    font-weight: bold;
    padding: 7px 14px;
    background-color:#BB131D;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px !important;
}

.header_color .main_menu .menu ul li a{
    text-decoration: capitalize !important;
    color: #719430 !important;
}

.header_color .main_menu .menu ul li a:hover{
    color: #fff !important;
}

.header_color .main_menu ul ul{
    background-color:#BB131D !important;
    color: #719430 !important;
}


 #top #header_main > .container .main_menu ul:first-child > li > a{
    line-height: 190px !important;
 }

.sub_menu > ul > li > a:hover{
    text-decoration: none !important;
}

.top-quote a::before{
    content: '';
    color: #fff;
    padding-right: 3px;
    font-family: 'entypo-fontello';
}

.phone-header{
    position: absolute;
    right: 0;
    z-index: 999 !important;
    top: -30px;
    height: 80px;

}

.phone-header a{
    font-size: 35px;
    color: #719430;
    font-weight: bold !important;
}
.phone-header a.phone{
    margin-left: 10px;
}

/*.phone-header a.phone::before{
    content: '';
    font-family: 'phonetello';
    margin-right: 5px;
}*/


.phone-header a:visited, .phone-header a:active,.phone-header a:hover, .phone-header a:link{
    color: #719430;
    text-decoration: none !important;
}


.avia-menu-fx {
    opacity: 1;
    visibility: visible;
}

.av_minimal_header .avia-menu-fx {
    display: block;
    height: 6px;
    border-radius: 10px 0 10px 0px;
    margin-bottom: 19px;
}

.current-menu-item .avia-menu-fx {
    background-color: #BB131D !important;
}

.av_minimal_header_shadow {
    box-shadow: 0 0 2px 1px rgba(0,0,0,0) !important;
}


h3.widgettitle{
    font-size: 20px !important;
    text-transform: uppercase !important;
}


#footer{
    background-image: url(/wp-content/uploads/2017/02/footer.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}


.top-mail{
    font-size: 14px;
    position: relative;
    padding-left: 20px;
    font-weight: 100;
}

.top-mail:hover{
    color: #fff !important;
}

.top-mail::before{
    content: '';
    font-family: 'entypo-fontello';
    position: absolute;
    font-size: 25px;
    left: -8px;
    top: 4px;
}


@media (max-width: 1024px){

    #top .iconbox_left_content .iconbox_icon{
        text-align: center !important;
        display: block !important;
        margin: 0 auto !important;
        float: none !important;
    }

    .iconbox_left_content .iconbox_content{
        width: 100% !important;
        text-align: center !important;
    }
}

@media (max-width: 989px){

    .phone-header {
        top: 0 !important;
        right: 70px !important;
    }
}

@media (max-width: 767px){

    .phone-header {
        top: -37px !important;
        right: 70px !important;
    }

}

@media (max-width: 599px){

    .phone-header a.phone span{
        display: none;
    }

    .phone-header a.phone::before{
        content: '';
        font-family: 'phonetello';

    }
    .phone-header a.phone{
     margin-left: 0 !important;
    }
    .phone-header {
        right: 52px !important;
    }

}


#top textarea {
    height: 100px !important;
}

input[type="submit"], #submit, .button{
    background-color: #425719 !important;
    color:  #fff !important;
}

/**/

#eModal-1{
    background-image: url(/wp-content/uploads/2017/02/footer.jpg) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
}

#portfolio-grid .flex_column{
  padding: 10px !important;
}

#portfolio-grid h3.grid-entry-title.entry-title a{
  font-size: 16px !important;
}

#portfolio-grid  .grid-content {
    padding: 5px !important;
}



/* PROPOSED HOMEPAGE */


#home-blurb .av-special-heading.modern-centered {
    text-align: center;
    text-transform: uppercase !important;
    z-index: 999999999999999;
    background-color: #ffffff8f;
    margin-bottom: 0;
    /* padding-bottom: 0 !important; */
    padding: 6px;    
}

#home-blurb .av-special-heading .av-special-heading-tag {
    text-transform: uppercase !important;
    font-size: 21px !important;
}

#home-blurb .avia-image-container.avia-align-center {
    display: block;
    margin: 0 auto 10px auto;
    text-align: center;
    clear: both;
    margin-top: -103px;
}



#top .av_header_transparency .avia-menu-fx {
    display: none !important;
}

#top .av_header_transparency .phone-header *{
    color:#fff !important;
}
#top .av_header_transparency #header_meta {
    display: none !important;
}



.page-id-760 *, .page-id-808 *{
    font-family: 'Montserrat', sans-serif !important;
}

#top .av_header_transparency .phone-header .avia-font-entypo-fontello {
    font-family: 'entypo-fontello' !important;
}

.page-id-760 .avia-caption-content {
    border: 2px solid #fff;
    padding: 28px;
    margin: 5% 14%;
}


.page-id-760 .avia-button.avia-color-dark {
    color: #000;
    border: 3px solid #000;
    color: rgba(0,0,0,0.6);
    border-color: rgba(0,0,0,0.6);
    background: transparent;
    text-transform: uppercase;
    font-weight: bolder;
    border-radius: 0 !important;
}


.page-id-760 .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
    font-family: 'Montserrat', sans-serif;
}


#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon {
        font: 400 20px/1 dashicons !important;
}

.cap-top{
    font-size: 1.7vw;
    font-family: 'Montserrat', sans-serif;
}

.cap-mid{
    font-size: 2.8vw;
    padding: 20px 12px;
    line-height: 100%;
    font-family: 'Montserrat', sans-serif;
}

.cap-bottom{
    font-size: 1.2vw;
    font-family: 'Montserrat', sans-serif;
}

@media (max-width:860px){
    .page-id-760 .avia-caption-content {
            margin: 0 14% !important;
                padding: 11px;
    }
}

@media (max-width:989px){
    .page-id-760 .avia-caption-content {
            margin: 0 8% !important;  
    }
}


@media (max-width:767px){
    .html_header_transparency #top .avia-builder-el-0 .slideshow_caption {
        padding-top: 0;
    }
    
}

@media (max-width:767px){
    
    .cap-top {
        font-size: 12px !important;  
    }
    
    .cap-mid {
        font-size: 12px !important;  
        padding: 0 12px !important;  
        line-height: 18px !important;  
    }
    
    .cap-bottom {
        font-size: 11px !important;  
    }

}


#top .avia-font-entypo-fontello, body .avia-font-entypo-fontello, html body [data-av_iconfont='entypo-fontello']:before {
    font-family: 'entypo-fontello' !important;  
}

/* LANDSCAPING LANDING PAGE */

.page-id-808 .av-fixed-rotator-width .av-rotator-text {
    width: 100% !important;
    text-align: center !important;
    display: inline-block !important;
    font-size: 44px !important;
    line-height: 50px !important;
    margin-top: 6px !important;
}

.page-id-808 .sub_menu > ul > li.top-quote > a {
    text-decoration: none;
    font-weight: bold;
    padding: 1px 14px;
    background-color: transparent;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 13px !important;
    border: 1px solid #fff;
}

.page-id-808 .header_color .container_wrap_meta{
    background-color:#000 !important;
}

.page-id-808 .av_minimal_header .avia-menu-fx{
    display:none;
}

.page-id-808  #avia-menu > li > a > .avia-menu-text {
    color: #000;
    font-weight:bold;
}

.page-id-808 .phone-header a:visited, .page-id-808 .phone-header a:active, .page-id-808 .phone-header a:hover, .page-id-808 .phone-header a:link {
    color: #000000  !important;
    text-decoration: none !important;
}

.page-id-808  .av-rotator-text-single span.step{
    color: #6aa62b;
    /* font-size: 29px; */
    text-transform: capitalize;
}
.page-id-808  .av-rotator-text-single {
    text-transform: uppercase;
}

.page-id-808 .avia-button.avia-color-light {
    color: #fff;
    border: 3px solid #fff;
    background: transparent;
    border-radius: 0  !important;
    border-width: 1px  !important;
    margin-top: 6px  !important;
}

.page-id-808 .avia-button.avia-color-dark {
    color: #000;
    border: 3px solid #000;
    background: transparent;
    border-radius: 0  !important;
    border-width: 1px  !important;
    margin-top: 6px  !important;
    font-weight:bold;
}


#landscape-header .no_margin.av_one_fifth {
    width: 10% !important;
}


.page-id-808  .av-subheading_above {
    margin-bottom: 0.3em;
    color: #378d33;
    font-weight: bold;
}

#step-4.avia-section-large .content{
    padding-bottom:0 !Important;
}


.page-id-808  #footer {
    background-image: none;
    background-color: #111111;
    border: 0;
}

.page-id-808  #socket {
    background-color: black;
    border: 0;
}

.page-id-808 .widgettitle{
    border-width:0 !important;
}

.page-id-808 .av-hover-overlay-active .av-masonry-image-container {
    opacity: 1 !important;
    font-family: 'Montserrat', sans-serif;
}


#process .avia-image-container .av-image-caption-overlay-position .av-image-caption-overlay-center p{
    
    display: block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    border: 2px solid #fff;
    margin: 0 auto;
    border-radius: 50%;
}

#process .av-special-heading{
    margin-top : 10px !important;
}

#process .av-special-heading h3::before{
    content: '';
    font-family: 'entypo-fontello' !important;
    padding-right:5px;
    
}

#process{
        background-position: center 141px !Important;
}
.page-id-808  .special_amp {
    font-style: inherit;
    font-size: inherit;
    color:inherit;
}


@media (max-width:989px){
    #process{
        background-image:none !important;
    }
}


/*#process .template-page.content::after {
  content: '        ';
  font-family: 'entypo-fontello' !important;
  color:#999;
  animation: dots 1s steps(5, end) infinite;
    
}*/
  
  
  
  
@keyframes dots {
  0%, 20% {
    color: rgba(0,0,0,0);
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  40% {
    color: white;
    text-shadow:
      .25em 0 0 rgba(0,0,0,0),
      .5em 0 0 rgba(0,0,0,0);}
  60% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 rgba(0,0,0,0);}
  80%, 100% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 white;}}